 .u-section-1 {
  filter: none;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/grady_back2.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 510px;
}

.u-section-1 .u-group-1 {
  width: 460px;
  min-height: 144px;
  height: auto;
  margin: 266px 39px 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding-right: 20px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 243px;
    margin-right: 22px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-1 .u-group-1 {
    width: 374px;
    min-height: 105px;
    margin-top: 263px;
    margin-right: 0;
    margin-bottom: 24px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 13px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 9px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-1 .u-group-1 {
    width: 239px;
    min-height: 80px;
    margin-top: 258px;
    margin-right: 13px;
    margin-bottom: 15px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 9px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 12px;
    margin-right: 12px;
    margin-left: -12px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-1 .u-group-1 {
    min-height: 76px;
    width: 204px;
    margin-top: 216px;
    margin-bottom: 28px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 16px;
    margin-right: 6px;
  }
} .u-section-2 {
  min-height: 435px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 9px;
}

.u-section-2 .u-image-1 {
  min-height: 426px;
  background-position: 50% 50%;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65)), url('images/photo-1507679799987-c73779587ccf.jpeg');
  background-size: cover;
}

.u-section-2 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-2 .u-group-1 {
  width: 340px;
  min-height: 300px;
  height: auto;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  line-height: 1.01;
  font-weight: 700;
  margin: 76px 20px 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  margin: 44px 17px 0 20px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 426px;
}

.u-section-2 .u-container-layout-3 {
  padding-bottom: 0;
  padding-right: 10px;
  padding-left: 10px;
}

.u-section-2 .u-text-3 {
  text-transform: none;
  margin: 133px 20px 0;
}

.u-section-2 .u-text-4 {
  font-weight: 400;
  margin: 20px 20px 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 426px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 28px;
}

.u-section-2 .u-text-5 {
  text-transform: none;
  font-weight: 700;
  margin: 103px auto 0;
}

.u-section-2 .u-text-6 {
  font-weight: 400;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 360px;
  }

  .u-section-2 .u-image-1 {
    min-height: 351px;
  }

  .u-section-2 .u-group-1 {
    width: 280px;
    margin-top: 30px;
    height: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 4px;
    margin-left: 7px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 375px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 109px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 45px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 375px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 79px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 25px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 368px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 269px;
  }

  .u-section-2 .u-group-1 {
    width: 248px;
    min-height: 246px;
    margin-top: 49px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 13px;
    padding-right: 13px;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 352px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 52px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 352px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 2px;
    padding-bottom: 2px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 49px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 13px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 735px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 16px;
  }

  .u-section-2 .u-image-1 {
    min-height: 605px;
  }

  .u-section-2 .u-group-1 {
    width: 362px;
    min-height: 183px;
    margin-top: 58px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 198px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 19px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 33px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 203px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-6 {
    margin-top: 19px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 409px;
  }

  .u-section-2 .u-image-1 {
    min-height: 381px;
  }

  .u-section-2 .u-group-1 {
    width: 269px;
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 187px;
  }

  .u-section-2 .u-text-3 {
    position: relative;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 6px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 200px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 20px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 353px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 9px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 344px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 10px 3px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  margin: 38px 47px 0 66px;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  margin: 42px 89px 0 444px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 1.25rem;
  letter-spacing: 4px;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 344px;
  filter: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  filter: none;
  width: 408px;
  height: 341px;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 287px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 2px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 28px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 16px;
    margin-right: 29px;
    margin-left: 374px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 287px;
  }

  .u-section-3 .u-image-1 {
    inset: auto;
    width: 329px;
    height: 275px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 343px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 19px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 324px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 8px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 0;
    margin-right: 0;
    margin-left: 260px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 324px;
  }

  .u-section-3 .u-image-1 {
    width: 252px;
    height: 267px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 9px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 299px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 15px;
    margin-right: 65px;
    margin-left: 195px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 282px;
  }

  .u-section-3 .u-image-1 {
    margin-right: 132px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 714px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 10px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 456px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-2 {
    width: 129px;
    margin-top: 24px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 178px;
  }

  .u-section-3 .u-image-1 {
    margin-right: auto;
  }
}